{
    "mdFunctions": {
        "object_inventory_number": "Inventory Number",
        "object_type": "Object Type",
        "object_name": "Object Name",
        "object_description": "Description",
        "object_material_technique": "Material \/Technique",
        "object_dimensions": "Dimensions",
        "object_last_updated": "Last updated",
        "event": "Event",
        "persinst\/institution": "Person \/Institution",
        "persinst": "Person \/Institution",
        "place": "Place",
        "time": "Time",
        "tag": "Keyword",
        "tags": "Keywords",
        "Related": "Related:",
        "Display_list": "Display list",
        "Display_diagram": "Display diagram",
        "minimizeComparison": "Minimize",
        "removeComparison": "Remove",
        "setForComparing": "Set element for comparing",
        "unsetElementComparing": "Unset element for comparing",
        "compare": "Compare",
        "compareImages": "Compare Images",
        "remove": "Remove",
        "switch": "Switch",
        "navigate": "Navigate",
        "functions": "Functions",
        "objectPage": "Object Page",
        "export": "Export",
        "closeMenu": "Close Menu",
        "toggleEditMenuStyle": "Toggle style of edit menu",
        "markObjectForComparison": "Mark object for comparison",
        "openListItem0": "Open first item in list",
        "openListItem1": "Open second item in list",
        "openListItem2": "Open third item in list",
        "openListItem3": "Open fourth item in list",
        "openListItem4": "Open fifth item in list",
        "openListItem5": "Open sixth item in list",
        "openListItem6": "Open seventh item in list",
        "openListItem7": "Open eighth item in list",
        "openListItem8": "Open ninth item in list",
        "showRelatedCollection": "Related ...",
        "showRelatedMuseum": "Related ...",
        "openHandbook": "Open museum-digital handbook",
        "viewStatistics": "View statistics",
        "goBackHistory": "Go back",
        "format": "Format: ",
        "switchPageLayout": "Switch page layout",
        "CiteThis": "Cite this page",
        "url": "URL",
        "SuggestedLink": "Suggested Link",
        "Embed": "Embed",
        "accessed": "Accessed",
        "RetrievedFrom": "Retrieved from",
        "lastModified": "Last modified",
        "navigateHome": "Go to start page",
        "navigateMuseums": "Go to museum overview",
        "navigateCollections": "Go to collections overview",
        "navigateExtendedSearch": "Open extended search",
        "navigateTimeline": "Go to timeline",
        "navigateImageWall": "Go to image wall",
        "navigateTopics": "Go to topics overview",
        "navigateContacts": "Go to contacts",
        "navigateImpressum": "Go to copyright page",
        "navigatePrivacyPolicy": "Go to privacy policy"
    }
}